<!DOCTYPE html>
<html>
    <head>
        <title>Mi primer archivo html</title>
        <style>
            body{
                background-color: ghostwhite;
                color: brown;
                font-family: Arial, Helvetica, sans-serif;
            }
            strong{
                background-color: aqua;
            }
        </style>
    </head>
    <body>
        <p>Hola <strong>mama ya casi </strong>aprendo</p>
        <p>este es otro parrafo</p>
        <script>
            var x = 1;
            var y = 2;
            var z = x + y;
            document.write("el valor de z es " + z );
        </script>
    </body>
</html>